<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://cdn.bootcss.com/iview/3.5.1/styles/iview.css" rel="stylesheet">
    <style>
        #main {
            width: 80%;
            margin: 0 auto;
        }
    </style>
</head>
<body>

<div id="main">
    <a th:href="@{/employ}">员工管理</a><br>
    <a th:href="@{/dept}">部门管理</a>
</div>


</body>

</html>